@charset "utf-8";
/* */
@font-face {
  font-family: sy;src:url("../font/sySong.woff");
}
@font-face {
  font-family: MiSans;src:url("../font/MiSans-Regular.woff2");
}
@font-face {
  font-family: Bebas;src:url("../font/BEBAS.TTF");
}
.section { overflow: hidden; }
.header_box {position: fixed;z-index: 1000;left: 0;right: 0;top: 0;width:100%;/* border-bottom: 1px solid rgba(216, 216, 216, 0.3); */}
.head .head-b .wp{height: 1rem;align-items: center;width: 100%;max-width: 100%;padding: 0 1rem 0 1rem;display: flex;border-bottom: 1px solid rgba(255,255,255,.2);}
.head #logo img {transition: all 0.5s ease 0s;width: 4.17rem;}
.head-b .right{flex:1;min-width:0;padding-left: 9%;align-items: center;justify-content: flex-end;}
#header{position:relative;z-index: 1;/* background: #2F76E5; */}
#header::before{background: linear-gradient(180deg, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0) 100%);bottom: auto;top: 0;height: 1.6rem;content:"";position:absolute;width:100%;z-index: -1;}
#header.xg{background: url(../images/nav.jpg) no-repeat center/cover;}
#header.xg:before{height:0;}
.list_box1 .li{/* padding: 0 0 0 0.2rem; */color: rgba(255,255,255,.3);display: flex;align-items: center;}
.list_box1{padding-left: 0.45rem;display: flex;align-items: center;}
.list_box1 a{font-size: .2rem;color: #fff;align-items: center;display: flex;align-items: center;/* padding: 0 0.1rem; *//* border-left: 1px solid rgba(255,255,255,.3); */}
.list_box1 .li:first-child a{border-left: none;}
.list_box1 .li img{display:inline-block;/* margin-right:.1rem; */width: .16rem;}
#nav{flex: 1;min-width: 0;}
#nav ul{justify-content:space-between;align-items:center;}
#nav ul li {z-index: 0;height: 100%;position: relative;padding: 0;}
#nav ul li>a{display: block;position: relative;display: flex;align-items: center;}
#nav ul li h3{font-size: 0.24rem;color: rgb(255, 255, 255);line-height: .8rem;position: relative;padding: 0;font-weight: bold;}
/* #nav ul li h3::before{content: "";position: absolute;width: 0;left: 50%;height: 1px;background: #ddd;bottom: 0;transform: translateX(-50%);} */
#nav ul li h3::after{content: "";position: absolute;width: 0.43rem;background: url(../images/nav-i.png) no-repeat center/100% 100%;left: 50%;height: 0;bottom: 0%;height: 0.03rem;opacity: 0;left: 50%;transform: translateX(-50%);}

#nav ul li .sub {position: absolute;top: 98%;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;background: #fff;border-radius: .1rem;}
/* #nav ul li:last-child .sub dl{width:3rem;} */
/* #nav ul li:last-child .sub{left: auto;right: 0;transform: translateX(0%) scaleY(0)}
#nav ul li:nth-last-child(2) .sub{left: auto;right: 0;transform: translateX(0%) scaleY(0)} */

#nav ul li .sub .box {padding: 0.05rem 0.15rem;}
#nav ul li .sub .box .con{padding-left: 0.2rem;width: 2.4rem;}
#nav ul li .sub .box .scale{width: 2.5rem;}

#nav ul li .sub dd{width: 100%;padding: 0.1rem 0.1rem;/* margin-bottom: 0.1rem; */border-bottom:1px solid #ddd}
#nav ul li .sub dd:last-child{border-bottom:none;}
#nav ul li .sub a {/* padding: 0.08rem 0.3rem; */line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 0.18rem;color: #333;text-align: center;min-width: 1.4rem;display: block;}
#nav ul li .sub .con p{font-size: 0.18rem;color: #2F76E5;line-height: 2;max-height: 1.44rem\0;}

#nav ul li .sub a:hover {color: #2F76E5;}
#nav ul li:hover .sub {visibility: visible;transform: translateX(-50%) scaleY(1);opacity: 1;}
#nav ul li.on h3::after {opacity: 1;}

.search_btn {cursor: pointer;}
.search_btn img { margin: 0px; }
#m_nav * { transition: all 0s ease 0s; }
.m_header_box { transition: all 0.6s ease 0s; display: none; position: relative; z-index: 100000; }
.m_header_box header {padding: 0px 0px 0px 15px;height: 0.7rem;background: #004AC8;box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 100;display: flex;justify-content: space-between;align-items: center;}
.m_header_box header #logo img {height: auto;max-height: 0.6rem;}
.m_header_box header #logo { padding: 0px; width: calc(100% - 80px); }
#nav_btn_box.on { background: none; }
#nav_btn_box {position: relative;width: 0.7rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box::before { content: ""; position: absolute; z-index: -1; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgb(255, 255, 255); }
#nav_btn_box::after {content: "";position: absolute;z-index: -1;top: 0px;left: -.15rem;border-right: .15rem solid rgb(255, 255, 255);border-top: 0.7rem solid transparent;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; transition: all 0.5s ease 0s; outline: none; box-shadow: none; }
#nav_btn .point { display: inline-block; width: 0.4rem; height: 22px; position: relative; outline: none; }
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0px;display: inline-block;width: 18px;height: 2px;transition: all 0.3s ease-out 0s;background: #2F76E5;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0px;display: inline-block;width: 24px;height: 2px;content: "";transition: all 0.3s ease-out 0s;background: #2F76E5;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn { background: transparent; }
#nav_btn .point.on .navbtn::after { transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { transform: rotate(-45deg); top: 0px; }
.m_nav_list { flex-direction: column; width: 100%; height: 100%; overflow: auto; align-items: center; display: flex; background: rgba(255, 255, 255, 0.1); }
.m_nav_list::-webkit-scrollbar { display: none; }
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0px;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out 0s;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background:  0% 0% / cover rgb(247, 247, 247);opacity: 0;visibility: hidden;}
#m_nav .close { position: absolute; top: 7px; right: 15px; left: 15px; font-size: 30px; color: rgb(51, 51, 51); z-index: 10000; width: auto; height: 35px; border-radius: 0px; display: flex; align-items: center; justify-content: flex-end; padding: 0px; }
#m_nav.act { pointer-events: auto; right: 0px; opacity: 1; visibility: visible; }
#m_nav .search_box input.submit { background: url("../images/submit.svg") center center / 0.28rem no-repeat #2F76E5; }
#m_nav .list_box0 {width: 90%;margin: 0.32rem auto 0px;}
#m_nav .list_box0 .li {text-align: center;color: #2F76E5;margin: 0px 0rem 0.15rem;font-size: 14px;}
#m_nav .list_box0 .li a{background:none;padding: 0 0.2rem 0 0;}
#m_nav .old_rukou { margin: 0.24rem 0px 0px; width: 100%; }
.list_box_nav_mobile {width: 100%;/* height: calc(100% - 3rem); */padding: 0px 0px 10px;overflow: hidden auto;margin: 0px;/* flex: 1 1 0%; */}
.list_box_nav_mobile > li { width: 90%; overflow: hidden; padding: 0px; position: relative; margin: 0px auto; }
.list_box_nav_mobile > li .con { position: relative; }
.list_box_nav_mobile > li .a { width: 100%; border-bottom: 1px solid rgb(226, 226, 226); line-height: 0.64rem; color: rgb(51, 51, 51); padding: 0px; font-size: 16px; display: flex; position: relative; transition: all 0.5s ease 0s; }
.list_box_nav_mobile > li i {opacity: 1;width: 0.64rem;height: 0.64rem;background-image: url("../images/arrow_down.svg");background-position: center center;background-repeat: no-repeat;background-attachment: initial;background-origin: initial;background-clip: initial;background-color: initial;position: absolute;display: block;right: 0px;top: 2px;background-size: 15px 15px !important;transform: rotate(
270deg);}
.list_box_nav_mobile > li.on1 i {transform: rotate(
2deg);}
.list_box_nav_mobile > li.on .a { border-bottom: 1px solid rgb(226, 226, 226); }
.list_box_nav_mobile > li .list { padding: 10px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: none; }
.list_box_nav_mobile > li .list a { display: block; font-size: 13px; color: rgb(102, 102, 102); line-height: 2.5; }
.nav_mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 888; background-color: rgba(0, 0, 0, 0.4); display: none; }
/* 手机搜索 */
.wap_search {font-size: 0.16rem;border-radius: 5px;color: rgb(255, 255, 255);width: 100%;height: 0.6rem;display: block;margin-bottom: .1rem;}
.wap_search form {height: 100%;border-radius: 0.2rem;background: rgb(255, 255, 255);position: relative;width: 3.68rem;margin: 0rem auto;}
.wap_search .input {font-size: 0.14rem;color: #333;height: 0.6rem;line-height: 0.5rem;padding: 0px 0.24rem;box-shadow: none;appearance: none;float: left;border-right: 0px;background: none;width: calc(100% - 40px);}
.wap_search .btn_blue {position: absolute;cursor: pointer;top: 0px;right: 0px;width: 0.6rem;height: 0.6rem;line-height: 0.6rem;border: 0px;background: url("../images/submit.svg") center center no-repeat #2F76E5;border-radius: 50%;}
.wap_search .btn_blue.fr { background: rgb(233, 237, 239); color: rgb(78, 79, 83); }
.wap_search input::-webkit-input-placeholder { color: rgb(153, 153, 153); }
.wap_search input:focus::-webkit-input-placeholder { color: transparent; }

/* pc搜索 */
.search_btn { cursor: pointer; }
.search_btn svg { fill: rgb(255, 255, 255); width: 16px; height: 16px; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #2F76E5; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #2F76E5;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog .hot-search { font-size: 0px; width: 0.49rem; margin: 0.096rem auto 0px; box-sizing: border-box; padding: 0px 0.096rem; overflow: hidden; }
.search-dialog .hot-search .hot-tit, .search-dialog .hot-search .hot-link { display: inline-block; zoom: 1; vertical-align: top; }
.search-dialog .hot-search .hot-tit { font-size: 0.06rem; line-height: 0.08rem; color: rgb(255, 255, 255); font-weight: bold; padding-left: 0.096rem; background-repeat: no-repeat; background-position: left center; background-size: 0.08rem; }
.search-dialog .hot-link { margin-left: 0.16rem; }
.search-dialog .hot-link a { display: inline-block; zoom: 1; font-size: 0.06rem; line-height: 0.08rem; margin-right: 0.12rem; color: rgb(255, 255, 255); padding-bottom: 5px; position: relative; }
.search-dialog .hot-link a::before { content: ""; position: absolute; left: 0%; bottom: 0px; width: 100%; height: 2px; background-color: rgb(255, 255, 255); transform: scaleX(0); transform-origin: left center; transition: transform 0.3s ease 0s; }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: #2F76E5; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}
/* 导航地图 */
.miso_btn1{padding-left: .23rem;}
#openBtn {cursor: pointer;display: flex;width: 0.18rem;}
#openBtn .lcbody {width: .18rem;height: .14rem;position: relative;}
#openBtn .lcbody .lcitem {width: 100%;height: 1px;position: absolute;transition: transform 0.36s ease;right: 0;}

#openBtn .lcbody .lcitem div {position: absolute;width: 100%;height: 100%;top: 0;left: auto;right: 0;background: #fff;}
#openBtn .lcbody .top {top: 0;}
#openBtn .lcbody .center {display: block;top: 50%;width: 70%;left: 0;} 
#openBtn .lcbody .bottom {top: 100%;}
#openBtn .lcbody:hover .lcitem.top .rect {animation: move 0.4s ease-in-out 1;}
#openBtn .lcbody:hover .lcitem.center .rect {animation: move 0.4s ease-in-out 0.1s 1;}
#openBtn .lcbody:hover .lcitem.bottom .rect {animation: move 0.4s ease-in-out 0.2s 1;}
.active#openBtn .lcitem.top {transform: rotateZ(45deg);top: 49%;width: 100%;}
.active#openBtn .lcitem.center { opacity: 0;}
.active#openBtn .lcitem.bottom {transform: rotateZ(-45deg);top: 49%;width: 100%;}
  @keyframes move {
    0% {right: 0;}
    40% {right: 0;width: 0;}
    60% {right: auto;width: 0%;}
    100% {right: auto;width: 100%;}
  }

  .g-nav2 {
    position: fixed;
    z-index: 49;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.8);
    transition: 0.5s;
    transform: translateY(-100%);
    } 
  .g-nav2 .scroll {position: absolute;z-index: 1;left: 0;right: 0;top: 1.5rem;bottom: 0;overflow-y: auto;padding: 0 5%;}
  .g-nav2 .scroll .li{border-right: 1px solid rgba(216, 216, 216, 0.1);padding-right: 0.4rem;padding-bottom: 2rem;}
  .g-nav2 .scroll .li a{font-size: 0.18rem;color: #fff;line-height: 0.44rem;display:block;}
  .g-nav2 .scroll ul {justify-content: space-between;}
  .g-nav2 .scroll li {
    /* width: 10%; */
    text-align: left;
    /* padding-top: 0.45rem; */
    transform: translateY(1rem);
    opacity: 0;
    }
  .g-nav2 .scroll li a {color: #fff;transition: 0.5s;}
  .g-nav2 .scroll li h2 {font-size: 0.22rem;font-weight: bold;font-family: sy;}
  .g-nav2 .scroll li h2 a{/* font-family: sy; */}  
  .g-nav2 .scroll li .list {padding: 0.2rem 0;}
  .g-nav2 .scroll li .list h3 {font-size: 0.14rem;line-height: 0.36rem;/* margin-bottom: .2rem; */}
  .g-nav2 .scroll li .list dl {padding-bottom: 0.2rem;display: none;}
  .g-nav2 .scroll li .list dd {font-size: 0.16rem;line-height: 0.4rem;opacity: 0.65;}
  .g-nav2 .scroll li .list dd:hover {opacity: 1;}
  .g-nav2 .scroll a:hover{color:#25B1D5}
  

  .show .g-nav2{transform: translateY(0);}
  .show .header_top{opacity:0;}
  .show #nav ul{opacity: 0;visibility: hidden;}
  .show .scroll li{opacity: 1;transform: translateY(0);}
  .show .scroll li:nth-child(1){transition: .8s .1s}
  .show .scroll li:nth-child(2){transition: .8s .2s}
  .show .scroll li:nth-child(3){transition: .8s .3s}
  .show .scroll li:nth-child(4){transition: .8s .4s}
  .show .scroll li:nth-child(5){transition: .8s .5s}
  .show .scroll li:nth-child(6){transition: .8s .6s}
  .show .scroll li:nth-child(7){transition: .8s .7s}
  .show .scroll li:nth-child(8){transition: .8s .8s}
  .show .scroll li:nth-child(9){transition: .8s .9s}
  .show .scroll li:nth-child(10){transition: .8s 1s}


/* banner */
@keyframes ani_roll2 {
    0% {
        background-position: 0 bottom;
    }

    100% {
        background-position: -100% bottom;
    }
}


/* banner */
.main-visual-wrapper { width: 100%; overflow: hidden; position: relative; }
.main-visual-slider { overflow: hidden; position: relative; }
.main-visual-slider .swiper-slide { overflow: hidden;}
.swiper-box1 .imged{padding-bottom: 50%;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05); transition: opacity 0.5s}
/* .main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);} */
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.main-visual-slider a p{color: #fff;font-size: 0.28rem;line-height: 1.5;position: absolute;left: 15%;bottom: 4%;width: 70%;z-index: 10;}
.main-visual-slider .vde a:hover .imged{transform:scale(1);}
.main-visual-slider .vde .imged{transform:scale(1);}

.banner .btn{font-size: 0;bottom: .65rem;width: 100%;display: flex;align-items: center;justify-content: center;}
.banner .btn li{position: relative;width: 0.09rem;height: 0.09rem;margin: 0 .22rem !important;background: #fff;opacity: .6;position: relative;}
.banner .btn li::after{content: "";position: absolute;top: -0.15rem;bottom: -0.15rem;left: -0.33rem;right: -0.33rem;background: url(../images/cir1.png) no-repeat center/100% 100%;transform: scale(0);}

/* .banner .btn span::before{content: "";position: absolute;width: 0.22rem;height: 0.22rem;background: #2F76E5;border-radius: 50%;left: -0.05rem;bottom: -0.05rem;opacity: 0;z-index: -1;}
.banner .btn span::after{content: "";position: absolute;left: 150%;bottom: 50%;width: 0.65rem;height: 1px;background: #B59347;opacity: 0;} */
.banner .btn li.on{border-color: transparent;width: 0.14rem;height: 0.14rem;opacity: 1;}
.banner .btn li.on::after{opacity: 1;transform: scale(1);}
.banner .btn li.on::before{opacity: 1;}


/* home1 */
.containt{background: url(../images/hbg.jpg) no-repeat center/100% 100%;}
.index{overflow:hidden;position: relative;}
.home1{width: 100%;padding: .7rem 0 1.2rem;z-index: 2;}
.home1::after{width: 100%;/* background: url(../images/hbg1.png) no-repeat center/cover; */}
.title{margin-bottom: .35rem;position: relative;align-items: center;z-index: 10;justify-content: space-between;}
.title .h3{position: relative;padding-bottom: 0.23rem;}
.title h3{font-size: 0.4rem;color: #fff;align-items: center;margin-bottom: 0.1rem;}
.title h3 img{display: inline-block;margin-left: 0.1rem;width: 2.76rem;}
.title p{font-size: 0.14rem;color: #fff;text-transform: capitalize;opacity: .7;position: absolute;left: 0;bottom: 0;flex-wrap: nowrap;}
.title p span{letter-spacing: 0.77em;display: inline-block;padding-left: .1rem;white-space: nowrap;}

.more::after{width: 1.97rem;height: 100%;background: url(../images/morebg.png) no-repeat center/100% 100%;left: 50%;transform: translateX(-50%) scale(0.8);opacity:0;}
.more a{color:#fff;transition: 0.5s;font-size: 0.16rem;line-height: 0.4rem;border: 1px solid #fff;border-radius: 0.4rem;padding: 0 0.38rem;display: block;overflow: hidden;}
.more a::before{content: "";position: absolute;width: 0.59rem;height: 0.59rem;background: #2F76E5;filter: blur(0.1rem);left: -0.59rem;top: -0.59rem;border-radius: 50%;}
.more a::after{width: 0.59rem;height: 0.59rem;left: auto;right: -0.59rem;bottom: -0.59rem;filter: blur(0.1rem);background: #41E6FF;border-radius: 50%;}
.more a img{display: inline-block;margin-left: 0.1rem;width: 0.2rem;}

.home1-t{justify-content: space-between;overflow: hidden;}
.home1-t .left{width: 59%;padding-right: .5rem;position: relative;}
.home1-t .right{width: 41%;padding-left: 0.64rem;z-index: 2;/* overflow: hidden; */margin-top: -.15rem;padding-top: .15rem;}
.home1-t .right::after{width: 0.38rem;top: 100%;height: 2.03rem;background: url(../images/h1line.png) no-repeat center/100% 100%;left: 0;}
.home1-t .left:before{content:"";position:absolute;width: 1px;top: 0;height: auto;bottom: auto;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 55%, rgba(255, 255, 255, 0) 100%);right: -.2rem;opacity: 0.5;top: -.3rem;bottom: 0;}
.home1-t li *{transition: 0.5s;}
.home1-t .left li a{display: block;position: relative;}
.home1-t .left li .con{height: 1rem;padding: 0.23rem 0;}
.home1-t .left li h3{align-items: center;justify-content: space-between;}
.home1-t .left li p{color: #fff;font-size: 0.2rem;line-height: 0.3rem;transition: 0.5s;font-weight: 600;flex: 1;min-width: 0;padding-right: .2rem;}
.home1-t .left li span{color: #fff;font-size: 0.14rem;}
.home1-t .left li h4{font-size: 0.16rem;color: rgba(255, 255, 255, 0.6);margin-top: 0.15rem;}
.home1-t .left li .imged{padding-bottom:55%;border-radius:.1rem;}
.home1-t .left li .scale{border-radius:.1rem;}
.home1-t .arrow{align-items: center;margin-top: .05rem;}
.home1-t .cir{width: auto;flex: 1;min-width: 0;position: relative;bottom: auto;height: 1px;background: rgba(255, 255, 255, 0.12);display: flex;align-items: center;margin: 0 0.2rem;}
.home1-t .cir span{flex: 1;min-width: 0;opacity: 0;background: #fff;height: 0.03rem;}
.home1-t .cir span.on{opacity: 1;}
.home1-t .arror{width: 0.38rem;height: 0.38rem;margin: 0;overflow: hidden;border-radius: 50%;position: relative;z-index: 1;display: flex;}
.home1-t .arror p{width: 100%;height: 100%;background-size: 100% 100% !important;position: relative;top: auto;left: auto;right: auto;margin:0;}
.home1-t .swiper-button-prev{background: url(../images/h1-prev1.png) no-repeat center;}
.home1-t .swiper-button-next{background: url(../images/h1-next.png) no-repeat center;}
.home1-t .arror::before{content: "";position: absolute;width: 0.26rem;height: 0.26rem;border-radius: 50%;background: #2F76E5;filter: blur(0.03rem);left: -0.26rem;top: -0.26rem;z-index: -1;}
.home1-t .arror::after{content: "";position: absolute;width: 0.24rem;height: 0.24rem;border-radius: 50%;background: #41E6FF;filter: blur(0.03rem);right: -0.24rem;bottom: -0.24rem;z-index: -1;}
.home1-t .arror:hover::before{left: -.04rem;top: -.02rem;}
.home1-t .arror:hover::after{right: -.02rem;bottom: -.08rem;}
.home1-t .arror p::after{display: none;}
.home1-t .right li{border-radius:.1rem;overflow:hidden;}
.home1-t .right li a{align-items: center;height: 1.2rem;padding: 0.15rem 0.36rem;overflow: hidden;display: block;}
.home1-t .right li a::after{width: 100%;opacity: 0;box-shadow: 0rem 0rem 0.2rem 0.08rem #1A47C2;background: url(../images/h1-bg.png) no-repeat center/100% 100%;}
.home1-t .right li::before{content: "";position: absolute;width: 2.39rem;height: 2.39rem;background: #3658FF;filter: blur(0.5rem);left: -2.39rem;top: -2.39rem;opacity:0;z-index: -1;}
.home1-t .right li:after{width: 2.39rem;height: 2.39rem;background: rgba(67, 218, 255, 0.62);filter: blur(0.6rem);left: auto;right: -2.39rem;bottom: -2.39rem;opacity:0;}


.home1-t .right li p{font-size: 0.14rem;line-height: 0.26rem;color: #fff;}
.home1-t .right li h3{color: #fff;font-size: 0.2rem;line-height: 0.28rem;font-weight: 600;margin: 0.05rem 0 .1rem;position:relative;}
.home1-t .right li h4{font-size: 0.16rem;color: rgba(255, 255, 255, 0.6);display: none;}

@media screen and (min-width: 1025px) {
  .home1-t .right li:hover a:after{opacity:1;}
  .home1-t .right li a:hover h4{display: block;}
  .home1-t .right.on:after{transition: 4s;top: 0;}  
  .home1-t .right li:hover::before{left: -0.83rem;top: -1.5rem;opacity:1;}  
  .home1-t .right li:hover::after{right: -.94rem;bottom: -1.8rem;opacity:1}  
    .more:hover::after{transform: translateX(-50%) scale(1);opacity:1;}
    .more a:hover::before{left: -0.14rem;top:-0.37rem}
    .more a:hover::after{right: -0.13rem;bottom: -0.45rem;}
 
}

@media screen and (max-width: 1024px) {
  .home1{padding: 0.4rem 0 .4rem;}
  .home1-t .left{width: 100%;padding: 0;}
  .home1-t .right{width: 100%;margin-top: 0rem;padding-left: 0;}
  .home1-t .right li a{height:auto;padding: .1rem 0;}
}
@media screen and (max-width: 768px) {
  .home1-t .right li p{display:none;}
  .home1-t .right li h3{padding-left:.15rem;}
  .home1-t .right li h3:after{content:"";position:absolute;width:.04rem;height:.04rem;border-radius:50%;background:#fff;left:0;top:50%;transform:translateY(-50%);opacity:.5}
  .containt{background: url(../images/hbg2.jpg) no-repeat center/cover;}
}
@media screen and (max-width: 420px) {

}

/* home2 */
.home2{padding: 0rem 0 1.1rem;z-index: 2;position: relative;}
.h2bg{width: 7.3rem;top: -8.5rem;position: absolute;right: 0;padding-left: .5rem;z-index: 0;}
.h2bg::after{width: 7.31rem;height: 14.13rem;background: url(../images/qiu2.png) no-repeat right/cover;bottom:auto;top: -1.75rem;left: auto;right: 0;opacity: .7;}
/* .h2bg::after{width: 7.3rem;height: 14.13rem;background: url(../images/qiu2.png) no-repeat right/cover;bottom:auto;top: -1.8rem;left: auto;right: 0;} */
.h2bg img{width: 100%;}

.w-tab{position: relative;}
.w-tab .tab{width: 100%;position: absolute;left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.5s;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 2;}
/* .home2 .more a{display: none;}
.home2 .more a.on{display: block;}
.home2 .title .tit{align-items: baseline;}
.home2 .title .h3{margin-right: 0.15rem;height: 0.64rem;cursor: pointer;}
.home2 .title h3{font-size: 0.24rem;font-weight: 500;}
.home2 .title p{opacity: 0;transition: 0.5s;}
.home2 .title h3 b{font-size: 0.24rem;display: inline-block;margin-right: .1rem;}
.home2 .title .h3.on h3{font-size: 0.4rem;font-weight: bold;}
.home2 .title .h3.on p{opacity: .7;} */

.home2-t li *{transition:0.5s;}
.home2-t{margin: 0 -0.24rem;}
.home2-t li{width: 33.3%;}
.home2-t li a{display: block;overflow: hidden;border-radius: 0.1rem;margin: 0 0.24rem;}
.home2-t li a::before{content: "";position: absolute;width: 2.39rem;height: 2.39rem;background: #3658FF;filter: blur(0.5rem);left: -2.39rem;top: -2.39rem;opacity:0;z-index: -1;}
.home2-t li a:after{width: 2.39rem;height: 2.39rem;background: rgba(67, 218, 255, 0.62);filter: blur(0.6rem);left: auto;right: -2.39rem;bottom: -2.39rem;opacity:0;}
.home2-t li .con{height: 1.85rem;padding: 0.25rem 0.22rem;border-radius: 0.1rem;/* border: 1px solid #FFFFFF; */background: url(../images/h2-bg1.png) no-repeat center / 100% 100%;}
.home2-t li .con::after{width: auto;height: auto;top: -1px;right: -1px;bottom: -1px;left:-1px;background: url(../images/h2-bg.png) no-repeat center/100% 100%;opacity: 0;}
.home2-t li .box{align-items: center;justify-content: space-between;padding-bottom: 0.18rem;margin-bottom: 0.14rem;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.home2-t li .date{align-items: center;display: flex;}
.home2-t li .date span{display: block;font-size: 0.4rem;color: #fff;font-family: Bebas;padding-right: 0.08rem;}
.home2-t li .date p{font-size: 0.12rem;color: #fff;font-family: Bebas;}
.home2-t li .date i{display: block;font-style: normal;font-family: Bebas;font-size: 0.2rem;color: #fff;padding-top:.05rem;}
.home2-t li .box img{opacity: 0;width: 0.48rem;}
.home2-t li h3{font-size: 0.18rem;color: #fff;line-height: 0.3rem;max-height: 0.6rem\0;font-weight: bold;}
.h2-s .slick-track,.h6-s .slick-track{margin:0}
.home2 .slick-arrow{width: 0.38rem;height: 0.38rem;margin: 0;overflow: hidden;border-radius: 50%;top: 50%;transform: translateY(-50%);background-size: 100% 100% !important;}
.home2 .arror p{width: 100%;height: 100%;background-size: 100% 100% !important;position: relative;}
.home2 .slick-prev{background: url(../images/h1-prev1.png) no-repeat center;left: -0.6rem;}
.home2 .slick-next{background: url(../images/h1-next.png) no-repeat center;right: -0.6rem;}

.home2 .slick-arrow::before{content: "";position: absolute;width: 0.26rem;height: 0.26rem;border-radius: 50%;background: #2F76E5;filter: blur(0.03rem);left: -0.26rem;top: -0.26rem;z-index: -1;}
.home2 .slick-arrow::after{content: "";position: absolute;width: 0.24rem;height: 0.24rem;border-radius: 50%;background: #41E6FF;filter: blur(0.03rem);right: -0.24rem;bottom: -0.24rem;z-index: -1;}
.home2 .slick-arrow:hover::before{left: -.04rem;top: -.02rem;}
.home2 .slick-arrow:hover::after{right: -.02rem;bottom: -.08rem;}


@media screen and (min-width: 1025px) {
  .home2-t li a:hover::before{left: -0.83rem;top: -1.5rem;opacity:1;}  
  .home2-t li a:hover::after{right: -.94rem;bottom: -1.5rem;opacity:1}  
  .home2-t li a:hover .con::after{opacity: 1;}
  .home2-t li a:hover .con{background:none;}
  .home2-t li a:hover .box img{opacity: 1;}
  .home2-t li a:hover .con{/* border-color:transparent; */}
}

@media screen and (max-width: 1024px) {
  .home2{padding: 0rem 0 0.5rem;}
  .home2-t{margin: 0 -0.1rem;}
  .h2-s{padding: 0 0rem;}
  .home2 .slick-arrow{display: none !important;}
  .home2-t li a{margin: 0 0.1rem;}
  .home2-t li{width: 33.3%;}
  .h2bg{display:none;}
  .home2 .slick-arrow{width: 0.3rem;height: 0.3rem;}
  .home2 .slick-prev{left: 0rem;}
  .home2 .slick-next{right: 0;}
  /* .home2 .more{position:absolute;right:0;} */
}
@media screen and (max-width: 768px) {
   .home2-t li{width: 50%;padding-top: 1px;}
   .home2-t li .con{padding: 0.2rem;}
  /* .home2 .title .h3{height:.55rem;} */
  .home2-t li .date span{font-size:.3rem;}
  .home2-t li .date i{font-size:.16rem;}
}

/* home6 */
.home6{width: 100%;overflow: hidden;padding: 0 0 1.58rem;z-index: 3;position: relative;}
.home6-t li *{transition:0.5s;}
.home6-t{margin: 0 -0.24rem;}

.home6-t li a{display: block;overflow: hidden;border-radius: 0.1rem;margin: 0 0.24rem;}
.home6-t li a::before{content: "";position: absolute;width: 2.39rem;height: 2.39rem;background: #3658FF;filter: blur(0.5rem);left: -2.39rem;top: -2.39rem;opacity:0;z-index: -1;}
.home6-t li a:after{width: 2.39rem;height: 2.39rem;background: rgba(67, 218, 255, 0.62);filter: blur(0.6rem);left: auto;right: -2.39rem;bottom: -2.39rem;opacity:0;}
.home6-t li .box{height: 2.23rem;padding: 0.25rem .22rem;background: url(../images/h6-bg.png) no-repeat center/100% 100%;}
.home6-t li .box:after{width:100%;opacity: 0;background: url(../images/h6-bg2.png) no-repeat center/100% 100%;}
.home6-t li h3{font-size: 0.18rem;color: #fff;line-height: 0.3rem;max-height: 0.6rem\0;font-weight: bold;}
.home6-t li .con{padding-top: 0.17rem;margin-top: 0.25rem;border-top: 1px solid rgba(255, 255, 255, 0.2);}
.home6-t li p{font-size: 0.14rem;font-weight: 500;align-items: center;line-height: 1.5;margin-bottom: 0.1rem;display: flex;color: #fff;}
.home6-t li p span{width: 0.12rem;height: 0.12rem;display: flex;align-items: center;justify-content: center;margin-right:.05rem;}
.home6 .slick-arrow{width: 0.38rem;height: 0.38rem;margin: 0;overflow: hidden;border-radius: 50%;top: 50%;transform: translateY(-50%);background-size: 100% 100% !important;}
.home6 .slick-prev{background: url(../images/h1-prev1.png) no-repeat center;left: -0.6rem;}
.home6 .slick-next{background: url(../images/h1-next.png) no-repeat center;right: -0.6rem;}

.home6 .slick-dots{position: absolute;bottom: 0.05rem;left: 50%;transform: translateX(-50%);} .slick-arrow::before{content: "";position: absolute;width: 0.26rem;height: 0.26rem;border-radius: 50%;background: #2F76E5;filter: blur(0.03rem);left: -0.26rem;top: -0.26rem;z-index: -1;}
.home6 .slick-arrow::after{content: "";position: absolute;width: 0.24rem;height: 0.24rem;border-radius: 50%;background: #41E6FF;filter: blur(0.03rem);right: -0.24rem;bottom: -0.24rem;z-index: -1;}
.home6 .slick-arrow:hover::before{left: -.04rem;top: -.02rem;}
.home6 .slick-arrow:hover::after{right: -.02rem;bottom: -.08rem;}




@media screen and (min-width: 1025px) {
  .home6-t li a:hover::before{left: -0.83rem;top: -1.5rem;opacity:1;}  
  .home6-t li a:hover::after{right: -.94rem;bottom: -1.5rem;opacity:1}  
  .home6-t li a:hover .box::after{opacity: 1;}
  .home6-t li a:hover .box{background:none;}
  .home6-t li h3{height: 0.6rem;}
}

@media screen and (max-width: 1024px) {
  .home6{padding: 0rem 0 0.5rem;}
  .home6-t{margin: 0 -0.1rem;}
  .h6-s{padding: 0 0rem;}
  .home6 .slick-arrow{display: none !important;}
  .home6-t li a{margin: 0 0.1rem;}
  .home6-t li .box{height: 2rem;padding: 0.2rem;}
  .home6 .slick-arrow{width: 0.3rem;height: 0.3rem;}
  .home6 .slick-prev{left: 0rem;}
  .home6 .slick-next{right: 0;}
 
}
@media screen and (max-width: 768px) {
   .home6-t li{padding-top: 1px;}
}

/* home3 */
.home3{padding: 0rem 0 1.4rem;width: 100%;}
.h3-v::before{content: "";position: absolute;width: 100%;height: 3.93rem;background: url(../images/h3bg.png) no-repeat top/100% 100%;top: 0;left: 0;z-index: 1;}
.h3-v::after{width: 100%;height: 3.43rem;background: url(../images/hbg3.png) no-repeat bottom/100% 100%;bottom: 0;left: 0;z-index: 1;}
.h3-v{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 0;}
.h3-v video{width: 100%;/* height: 100%; *//* object-fit: cover; */margin: 0 auto;}
.home3-t ul{justify-content: space-between;align-items: flex-start;}
.home3-t li{width: 40%;margin-bottom: 1.6rem;position: relative;}
.home3-t .h3-svg{position: absolute;left: 0;top: 0;}
.home3-t .h3-svg .svg1 svg{width: 100%;}
.h3li1 .h3-svg,.h3li4 .h3-svg{width: 5.51rem;height: 3.2rem;}
.h3li2 .h3-svg,.h3li3 .h3-svg{width: 6.1rem;}
.h3li2 .h3-svg,.h3li4 .h3-svg{left: auto;right: 0;}
.home3-t li a{display: block;width: 3.55rem;padding: 0.28rem 0.25rem;position: relative;z-index: 1;}
.home3-t li a::after{width: auto;opacity: 1;content: "";position: absolute;z-index: -1;top:0}

.home3-t li h3{color: #fff;font-size: 0.18rem;font-weight: bold;line-height: 0.3rem;}
.home3-t li .imged{padding-bottom: 65%;border-radius: 0.1rem;}
.home3-t li .scale{border-radius: 0.1rem;margin-top: 0.1rem;}
.h3li2,.h3li4{display: flex;justify-content: flex-end;}
.h3li1 .h3-svg,.h3li3 .h3-svg{transform:rotateY(180deg);}
.home3-t .svg2{opacity: 0;}

@media screen and (min-width: 1025px) {
    .h3li1{margin-top: 1.2rem;}
    .h3li2{margin-right: 0rem;margin-top: .5rem;}
    .home3-t li h3{height: 0.6rem;}
    .home3-t .h3li4{margin-top: -2rem;}
    .home3-t li:hover .svg2{opacity: 1;}
  .home3-t .h3li3,.home3-t .h3li4{margin-bottom:0;}
  .home3{height: 9.6rem;}
  .home3-t li a:hover::after{opacity: 1;}
  .h3li1 a::after{background: url(../images/h3-bg1.png) no-repeat center/100% 100%;right:.05rem;bottom:.04rem;left: 0;}
.h3li4 a::after{background: url(../images/h3-bg1.png) no-repeat center/100% 100%;right:0rem;left: .05rem;bottom:.04rem;}
.h3li2 a::after{background: url(../images/h3-bg3.png) no-repeat center/100% 100%;right:0rem;bottom:0.05rem;left:-.45rem;}
.h3li3 a::after{background: url(../images/h3-bg2.png) no-repeat center/100% 100%;right:-.45rem;bottom:0.05rem;left: 0;}
}
@media screen and (max-width: 1024px) {
   .home3{padding: 0rem 0 .4rem;}
   .home3-t .h3-svg{display: none;}
   .h3-v{display: none;}
   .home3-t li{margin-bottom: 0.2rem;width: 48%;}
   .home3-t li a{border-radius: 0.1rem;/* border: 0.5px solid rgba(255,255,255,.6); */width: 100%;padding: .2rem;}
   .h3li4{order: -1;}
   .h3li1 a,  .h3li4 a{background: url(../images/h3-bg4.png) no-repeat bottom/100% 100%;}
   .h3li2 a,  .h3li3 a{background: url(../images/h3-bg5.png) no-repeat bottom/100% 100%;}
  
}
@media screen and (max-width: 420px) {
    .home3-t li{width: 100%;}
}

/* h5 */
.home4{width: 100%;padding: 0rem 0 0rem;z-index: 3;/* margin-top: -.25rem; */}
.home4-t {position: relative;}
.home4-t .pis{overflow: hidden;border-radius: 0.1rem;}
.home4-t .pic{padding:.24rem;background: url(../images/h4-bg.png) no-repeat center/100% 100%;overflow:hidden;border-radius:.1rem;}
.home4-t li .con{text-align:center;padding:.26rem 0;}
.home4-t li h3{font-size: 0.24rem;line-height: 1.2;color: #fff;}
.home4-t li .box{opacity:0;transition:0.5s;}
.home4-t li .box p img{width:.5rem;}
.home4-t li h4{font-size: 0.2rem;line-height: 0.3rem;color: #fff;margin: 0.1rem 0 .2rem;opacity:.7}
.home4-t li .imged{padding-bottom: 65%;border-radius:.1rem;}
.home4-t li .scale{border-radius:.1rem;}
.home4-t li .pis::before{content: "";position: absolute;width: 2.39rem;height: 2.39rem;background: #3658FF;filter: blur(0.5rem);left: -2.39rem;top: -2.39rem;opacity:0;z-index: -2;}
.home4-t li .pis:after{width: 2.39rem;height: 2.39rem;background: rgba(67, 218, 255, 0.62);filter: blur(0.6rem);left: auto;right: -2.39rem;bottom: -2.39rem;opacity:0;}
.home4 .arror{width: 0.38rem;height: 0.38rem;margin: 0;overflow: hidden;border-radius: 50%;z-index: 1;transform: translateY(-50%);top:35%;}
.home4 .arror p{width: 100%;height: 100%;background-size: 100% 100% !important;position: relative;}
.home4 .swiper-button-prev p{background: url(../images/h1-prev1.png) no-repeat center;}
.home4 .swiper-button-next p{background: url(../images/h1-next.png) no-repeat center;}
.home4 .swiper-button-prev{left: -0.8rem;}
.home4 .swiper-button-next{right: -0.8rem;}
.home4 .arror::before{content: "";position: absolute;width: 0.26rem;height: 0.26rem;border-radius: 50%;background: #2F76E5;filter: blur(0.03rem);left: -0.26rem;top: -0.26rem;z-index: -1;}
.home4 .arror::after{content: "";position: absolute;width: 0.24rem;height: 0.24rem;border-radius: 50%;background: #41E6FF;filter: blur(0.03rem);right: -0.24rem;bottom: -0.24rem;z-index: -1;}
.home4 .arror:hover::before{left: -.04rem;top: -.02rem;}
.home4 .arror:hover::after{right: -.02rem;bottom: -.08rem;}

@media screen and (min-width: 1025px) {
.home4-t li a:hover .box{opacity:1;}
.home4-t li a:hover .pis{box-shadow: 0rem 0rem 0.2rem 0.08rem #1A47C2;}
.home4-t li a:hover .pis::before{left: -0.83rem;top: -1.5rem;opacity:1;}  
.home4-t li a:hover .pis::after{right: -.94rem;bottom: -1.5rem;opacity:1}  
}

@media screen and (max-width: 1024px) {
  .home4{padding: 0rem 0 0.25rem;}
  .home4 .swiper-button-prev{left: 0rem;}
  .home4 .swiper-button-next{right: 0rem;}
  .home4-t{padding: 0 0.45rem;}
  .home4-t li .box{opacity:1;display: none;}
  .home4 .arror{width: 0.3rem;height: 0.3rem;top: 35%;}
  .home4-t .pic{/* background:none; *//* border: .5px solid rgba(255, 255, 255, .6); */padding: .15rem;}
  .home4{margin-top:0;}
}

@media screen and (max-width: 768px) {
.home4-t li .box p img{width:.4rem;}
  .home4-t .pis{padding-right:1px;}
}
@media screen and (max-width: 600px) {
  .home4 .arror{width: 0.3rem;height: 0.3rem;top: 40%;}
}
/* home5 */
.home5{width: 100%;padding: 0.48rem 0 1.2rem;}
.home5-t{justify-content: flex-end;}
.home5 .h5-svg{width: 66.1%;position: relative;}
.home5 .h5-svg span{width: 1.33rem;position: absolute;top: 12%;right: 38%;z-index: 1;}
.home5 .svg1 svg{width:100%;height:auto;display:block;}
.home5 .svg1{position: relative;z-index: 1;}
.home5 .svg2,.home5 .svg3{position:absolute;left:0;top:0;width:100%;height:100%;z-index: 2;pointer-events:none;display:none;}
.home5 .svg2 svg,.home5 .svg3 svg{width:100%;height:100%;display:block;}
.home5.h5lighton .svg2,.home5.h5lighton .svg3{display:block!important;}
.home5 .svg1 path,.home5 .svg1 line{/* fill: #fff; */}
.home5 .svg1 line{/* stroke: #fff; */}
@media screen and (max-width: 1024px) {
  .home5{padding: 0.2rem 0 0.4rem;}
  .home5 .h5-svg span{width:1rem;top:15%;right: 32%;}
}
@media screen and (max-width: 768px) {
  .home5{padding: 0.2rem 0 0.8rem;}
}
@media screen and (max-width: 600px) {
   .home5 .h5-svg span{width:.8rem;top:15%;right: 30%;}
}
@media screen and (max-width: 420px) {
   .home5 .h5-svg span{width:.8rem;top:10%;right: 28%;}
}

/* footer */
.footer{width: 100%;overflow: hidden;position: relative;margin-top: -1rem;}
.footer::after{width: 100%;height: 5.22rem;background: url(../images/fbg2.png) no-repeat bottom/cover;}
.foot-b{padding:.3rem 0 0.2rem;}
.fbg{width: 100%;}
.fbg img{width:100%;}
.foot-b .log{text-align: center;}
.foot-b ul{margin: 0.44rem 0 0.3rem;justify-content: center;}
.foot-b li{width: auto;padding: 0 0.16rem;margin-bottom: 0.15rem;}
.foot-b li a{display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.16rem;border: 1px solid rgba(255,255,255,.6);line-height: 0.38rem;border-radius: 0.35rem;/* overflow: hidden; */white-space: nowrap;text-overflow: ellipsis;width: 100%;padding: 0 .25rem;}
.foot-b li a::after{width: auto;left: -0.07rem;right: -0.07rem;background: url(../images/likbg.png) no-repeat center/100% 100%;}
.foot-b .fot2{justify-content: center;}
.foot-b p{font-size: 0.16rem;color: #fff;line-height: 1.5;align-items: center;padding-left: .2rem;}
.foot-b p span{padding: 0 0.2rem 0 0.1rem;}
.foot-b p::after{bottom: 50%;width: 5.4rem;height: 1px;background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);left: 100%;}
.foot-b p:before{content:"";position:absolute;bottom: 50%;width: 5.4rem;height: 1px;background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);right: 100%;}
.foot-b li a:hover{color:rgba(255,255,255,.7)}
.foot{padding: 0.15rem 0 0.4rem;text-align: center;}
.foot p{font-size: 0.16rem;line-height: 1.5;color: #fff;text-align: center;opacity: .5;}
.foot p span{display: inline-block;padding: 0 0.1rem;}



@media screen and (max-width:1024px){
    .foot-b{padding: 0.25rem 0rem 0.2rem;}
  .foot-b li{padding:0 .1rem;}
}
@media screen and (max-width:768px){
  .foot-b ul{margin: 0.2rem 0 0.1rem}
    .foot-b li{width:33.3%;}
  .foot-b p::after,.foot-b p:before{width:1.5rem;}
    

}
@media screen and (max-width:600px){
    .foot-b li{width:50%;}
}


@media screen and (min-width: 1200px) {


}
/* ie */
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#browser-modal .browser-content .browser-item .iconchrome{background: url(../images/bro.png) no-repeat 0 0}
#browser-modal .browser-content .browser-item .iconfirefox{background: url(../images/bro.png) no-repeat 0 -100px}
#browser-modal .browser-content .browser-item .iconopera{background: url(../images/bro.png) no-repeat 0 -200px}
#browser-modal .browser-content .browser-item .iconEdge{background: url(../images/bro.png) no-repeat 0 -300px}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}


@media screen and (max-width: 1600px) {
  #logo{width:4rem;}
  #header .right{padding-left:5%;}


}
@media screen and (max-width: 1400px) {
  #header .right { padding-left: 5%; }
  #nav ul li h3 {font-size: 0.22rem;}
  .list_box0 .li {padding-right: 0.05rem;}
  .list_box0 .li > a .top_ico { margin-right: 0.05rem; }


}
@media screen and (max-width: 1200px) {
  .header_box,.home3 .titl ul{ display: none; }
  .m_header_box {display: block;height: .7rem;}
  .swiper-box1 .imged{padding-bottom: 50%;}

}
@media screen and (max-width: 1024px) {
 .title h3 img{width:1.5rem;}
 .banner .btn{bottom: .2rem;}
  .banner .btn li{margin:0 .15rem !important}
  .banner .btn li::after{opacity:0;display:none;}
  .banner .btn li.on::after{opacity:0;}
}

@media screen and (max-width: 768px) {
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title{margin-bottom: .25rem !important;}
  .title h3{font-size: .28rem!important;/* margin-top: -0.1rem; */}
  .title p span{
    letter-spacing: 0.2em;
}
  .more a{font-size: 0.16rem;border: 0.5px solid rgba(255, 255, 255, .6);padding: 0 .25rem;line-height: .35rem;}
  .title .h3{/* margin: 0 !important; */padding-bottom: .15rem;}
  .title h3 img{width:1rem;}
}

@media screen and (max-width: 600px) {
  

}
@media screen and (max-width: 420px) {
   
}